.header {
position: relative;
width: 800px;
height: 350px;
top: -10px;
background-image: url("https://i.imgur.com/tTDlxYk.png");
background-repeat: no-repeat;
background-color: #181818;
margin-bottom: 3px!important;
border: 5px solid #202020;
border-radius: 7px;
opacity: .8;
z-index: 997;
}

.about {
position: relative;
width: 800px;
height: auto;
margin-top: -5px!important;
padding: 8px!important;
color: #cccccc;
background-color: #131313;
border: 5px solid #202020;
opacity: .8;
 font: 13.5px arial;
text-align: left;
border-radius: 7px;
z-index: 997;
}

#leftside {
position: absolute;
width: 250px;
height: auto;
top: 15px;
margin-left: 50px;
margin-top: -10px!important;
color: #7a7a7a;
background-color: #202020;
opacity: .8;
font: 11.5px arial;
border-radius: 7px;
z-index: 997;
}

#rightside {
position: absolute;
width: 250px;
height: auto;
color: #7a7a7a;
top: 15px;
right: 1%;
margin-top: -10px!important;
margin-right: 50px;
background-color: #202020;
opacity: .8;
 font: 11.5px arial;
border-radius: 7px;
z-index: 997;
}

#box {
width: 230px;
height: auto;
color: #7a7a7a;
padding: 5px;
margin: 4px;
background-color: #131313;
}

.navi:link, .navi:active, .navi:visited {
width: 97%;
 font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #cccccc; 
background-color: #131313;
display: inline-block;
text-transform: uppercase;
text-decoration: none;
padding-top: 7px;
padding-bottom: 7px;
line-height: 6px;
border-left: 3px solid #00ace6;
padding-left: 10px;
border-radius: 2px;
text-align: left;
margin: 1px;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
}
 
.navi:hover {
color: #838383;
background-color: #191919;
border-left: 3px solid #6c6865;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
}


.Ftd {
    width: 225px;
    height: 125px;
    padding: 2px;
    margin: 1px; 
    margin-bottom: 5px;
    border-radius: 4px;
    border: 1px solid #7a7a7a; 
    background: #7a7a7a;
    -webkit-transition: all 0.75s ease-out;  
    -moz-transition: all 0.75s ease-out;  
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
    opacity: .75;
}

.Ftd:hover {
    border: 1px solid #999999; 
    background: #22772e; 
    -webkit-transition: all 0.75s ease-out;  
    -moz-transition: all 0.75s ease-out;
    -webkit-filter: grayscale(50%); 
    filter: grayscale(50%);
 }

.tags {
    width: 50px;
    height: 75px;
    padding: 2px;
    margin: 1px; 
    margin-bottom: 5px;
    border-radius: 4px;
    border: 1px solid #7a7a7a; 
    background: #7a7a7a;
    -webkit-transition: all 0.75s ease-out;  
    -moz-transition: all 0.75s ease-out;  
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
    opacity: .75;
}

.tags:hover {
    border: 1px solid #999999; 
    background: #22772e; 
    -webkit-transition: all 0.75s ease-out;  
    -moz-transition: all 0.75s ease-out;
    -webkit-filter: grayscale(50%); 
    filter: grayscale(50%);
 }

.vlt {
    width: 300px;
    height: 125px;
    padding: 2px;
    margin: 1px; 
    margin-bottom: 5px;
    border-radius: 4px;
    border: 1px solid #7a7a7a; 
    background: #7a7a7a;
    -webkit-transition: all 0.75s ease-out;  
    -moz-transition: all 0.75s ease-out;  
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
    opacity: .75;
}

.vlt:hover {
    border: 1px solid #999999; 
    background: #22772e; 
    -webkit-transition: all 0.75s ease-out;  
    -moz-transition: all 0.75s ease-out;
    -webkit-filter: grayscale(50%); 
    filter: grayscale(50%);
 }

html,body {
background:#2b2b2b;
background-image: url('https://i.imgur.com/m4LMm6H.png');
background-position: top left;
background-repeat: repeat;
background-attachment: fixed;
background-size:auto!important; 
background-size: implemented;
font: 12px arial; 
color: #cecece;
}

hr {
margin: 4px;
height: 2px;
background-color: #333;
}

h1 {
font-family:  Arial, Helvetica, sans-serif;
font-size: 18.5px;
color: #00ace6;
font-weight: lighter; 
font-style: normal; 
text-transform: uppercase;
text-align: center;
letter-spacing: 4px;
display: block;
background-color: #212121;
padding: 10px;
border-radius: 7px;
margin: 1px;
}

h2 {
font-family:  Arial, Helvetica, sans-serif;
font-size: 13px;
color: #999;
font-weight: lighter; 
font-style: normal; 
text-transform: uppercase;
text-align: center;
letter-spacing: 3px;
display: block;
background-color: #212121;
margin: 2px;
padding: 4px;
border-radius: 6px;
}

h3 {
font-family:  Arial, Helvetica, sans-serif;
font-size: 11.5px;
color: #00ace6;
font-weight: lighter; 
font-style: normal; 
text-transform: uppercase;
display: block;
background-color: transparent;
border-bottom: 2px solid #00ace6;
margin: 2px;
text-align: center;
}

h4 {
font-family:  Arial, Helvetica, sans-serif;
font-size: 9px;
color: #999;
font-weight: lighter; 
font-style: normal; 
text-transform: uppercase;
text-align: center;
letter-spacing: 3px;
display: block;
background-color: #212121;
margin: 2px;
padding: 5px;
border-radius: 4px;
}


b, bold {
font-family:  Arial, Helvetica, sans-serif;
color: #00ace6;
}

i, italic {
font-family: Georgia, Times, Times New Roman, serif;
font-size: 13px;
color: #ccf2ff;
letter-spacing: 1.5px;
font-weight: lightest; 
font-style: italic; 
}

u, underline {
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: lighter; 
font-style: normal; 
}

blockquote {
width: 99%!important;
background-color: #131313!important;
border: 5px solid #00ace6;
padding: 5px;
margin: 0px;
margin-bottom: 5px;
font: 13px arial; 
line-height: 14px;
color: #ccc;
float: center!important;
letter-spacing: 0px;
text-shadow: none;
text-transform: none;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
}

a:link, a:active, a:visited {    
color: #999; 
font: 12px arial; 
font-weight: lighter; 
letter-spacing: 1px;  
text-decoration: none;
-webkit-transition: color 0.8s ease-in; 
-moz-transition: color 0.8s ease-out;
}       

a:hover {  
color: #666; 
font: 12px arial; 
font-weight: lighter; 
background: transparent; 
letter-spacing: 1px; 
-webkit-transition: color 0.8s ease-in; 
-moz-transition: color 0.8s ease-out;
}

.icon {
width: 100px;
height: 100px;
padding: 0px;
margin: 1px;
border: 4px solid #323232;
background: #323232;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(90%);
    filter: grayscale(90%);
opacity: 100;
border-radius: 0.2em;
}

.icon:hover {
width: 100px;
height: 100px;
border: 4px solid #00ace6;
background: #00ace6;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(30%);
    filter: grayscale(30%);
opacity: .8;
background-position: bottom center; 
}

.banner {
width: 328px;
height: 125px;
padding: 0px;
margin: 2px;
border: 4px solid #323232;
background: #323232;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(90%);
    filter: grayscale(90%);
opacity: 100;
border-radius: 0.2em;
}

.banner:hover {
border: 4px solid #9f7ebd;
background: #9f7ebd;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(30%);
    filter: grayscale(30%);
opacity: .8;
background-position: bottom center; 
}

.imgs {
width: 88px;
height: 31px;
padding: 0px;
margin: 2px;
border: 4px solid #323232;
background: #323232;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(90%);
    filter: grayscale(90%);
opacity: 100;
border-radius: 0.2em;
}

.imgs:hover {
border: 4px solid #447766;
background: #9f7ebd;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(30%);
    filter: grayscale(30%);
opacity: .8;
background-position: bottom center; 
}

.tag {
width: 100px;
height: 150px;
padding: 2px;
margin: 2px;
margin-bottom: 3px;
margin-top: 3px;
border: 2px solid #323232;
background: #323232;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(90%);
    filter: grayscale(90%);
opacity: 100;
border-radius: 0.2em;
}

.tag:hover {
border: 2px solid #447766;
background: #447766;
-webkit-transition: all 0.75s ease-out; 
-moz-transition: all 0.75s ease-out; 
   -webkit-filter: grayscale(10%);
    filter: grayscale(10%);
opacity: .8;
background-position: bottom center; 
}